Subject: Documents, please

From: Sam Hartman <[email-masked]>
Date: Tue, 06 Dec 2005 16:08:57 -0500

Hi.  This is your AD speaking and reminding you that the point of
working groups is to publish documents.

I'd sort of like it if the Kerberos working group did that.

In particular:

1) I'm waiting for a a publication request for the enctype negotiation
   document.  We've already missed two telechats because I haven't
   received that request and I think now we won't get that approved
   this year.

2) pkinit.  I'd like to understand what all is outstanding and what
   needs to happen before I see a publication request for that
   document.